function Hrx = HtRxn(T)
% heat of reaction coefficients from spreadsheet fit
% basis: Hysys molar enthalpy predictions at 150 atm
aa = -1.9314e5;
bb = 4.8403e5;
cc = -9.944e5;
dd = 8.8054e5;
ee = -2.9078e5;
Tk1 = (T+273.15)/1000;
Hrx = aa + bb*Tk1 + cc*Tk1^2 + dd*Tk1^3 + ee*Tk1^4;

