% function to compute heat capacity
function Cp = HtCap(component,T,CpCoef)
a = CpCoef(component,1);
b = CpCoef(component,2);
c = CpCoef(component,3);
d = CpCoef(component,4);
e = CpCoef(component,5);
TK = T + 273.15;
TK1 = TK/1000;
Cp = a + b*TK1 + c*TK1^2 + d*TK1^3 + e*TK1^4;

